﻿Body {color:#444444;font-size:14px;line-height:1.5;font-family: Arial, sans-serif;}
p,h1,h2,h3,h4,h5,h6{color:inherit;line-height:1.5;margin:10px 0;}
h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6{color:#1a2d66;font-weight:normal;line-height:1;font-weight:300;font-family: 'Roboto', sans-serif;}
p{font-size:inherit;}
H1, .h1{font-size: 55px;}
H2, .h2{font-size: 40px;}
H3, .h3{font-size: 30px;}
H4, .h4{font-size: 20px;}
H5{font-size: inherit;font-weight:bold;}

A {color: #1a2d66;}
    A:hover {text-decoration: underline;color: #1a2d66;}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit; text-decoration:none !important;}


[class*="theme-"] *:not(a){color:inherit;}
.round, [class*="-round"]{border-radius:5px;}
[class*="-fullWidth"]{position:relative;}
[class*="-fullWidth"]:before, [class*="-fullWidth"]:after{content:"";width:2000px;top:0;bottom:0;position:absolute !important; background-color:inherit; background-image:inherit}
[class*="-fullWidth"]:before {left:100%}
[class*="-fullWidth"]:after {right:100%}

[class*="theme-navy"], [class*="theme-navy"]:before, [class*="theme-navy"]:after {background-color: #1a2d66;color:#fff;}
[class*="theme-navy"] strong {font-weight:bold;text-decoration:underline;}

[class*="theme-white"]{background-color:white;}

[class*="theme-grey"]{background-color:#bebebe;color:#444444;}
[class*="theme-grey"] a {color: #444444;}

[class*="theme-fade"]{background:linear-gradient(red, transparent);}


.text-red{color:#ed2138 !important;}
.text-red-accent h1,.text-red-accent h2,.text-red-accent h3,.text-red-accent strong,.text-red-accent a,.text-red-accent label{color:#ed2138 !important;}
.text-white{color:white !important;}
.text-grey{color:#979797 !important;}
.tabbed{margin-left:2rem}

.breakAfter:after{content:"";display:block;clear:both;margin:15px auto;width:33%;border-bottom:2px solid #1a2d66;}
hr{width:50%;border-bottom:2px solid #1a2d66; margin: 20px auto;}